[Wine] Re: Problem installing MSOffice2003 in wine in Ubuntu10.04

richardpd wineforum-user at winehq.org
Sun Nov 28 06:47:42 CST 2010

Hi again

Well -very strange-no matter what I have tried I cannot get Wine1.3.8 to install.
I have followed instructions from here http://www.winehq.org/download/deb

richard at ubuntu:~$ sudo apt-get install wine
Reading package lists... Done
Building dependency tree       
Reading state information... Done
wine is already the newest version.
The following packages were automatically installed and are no longer required:
  mesa-utils libslang2-dev libaudiofile-dev libspeex-dev libsdl-mixer1.2
  libflac-dev libmikmod2 libesd0-dev libmikmod2-dev libpulse-dev
  libsdl-sound1.2 libsmpeg0
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 10 not upgraded.
richard at ubuntu:~$ wine --version

No Wine 1.3.8 ???

Can you help me please? Thanks again!

More information about the wine-users mailing list